﻿main {
  margin-top: 1px;
  padding-top: 80px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: linear-gradient(to left, rgba(32, 69, 168, 0.83), #001467), url(../images/general/login-image.jpg); }
  @media (-webkit-min-device-pixel-ration: 2), (-webkit-min-device-pixel-ratio: 2) and (min-width: 1000px), (min-resolution: 192dpi) and (min-width: 1000px), (min-width: 1600px) {
    main {
      background-image: linear-gradient(to left, rgba(32, 69, 168, 0.83), #001467), url(../images/general/login-image@2x.jpg); } }
  @media (-webkit-min-device-pixel-ratio: 3), (-webkit-min-device-pixel-ratio: 2) and (min-width: 2000px), (min-resolution: 192dpi) and (min-width: 2000px), (min-width: 3000px) {
    main {
      background-image: linear-gradient(to left, rgba(32, 69, 168, 0.83), #001467), url(../images/general/login-image@3x.jpg); } }
  main section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin: 0 auto;
    width: 960px; }
    main section > div {
      margin-right: calc(5% + 36px);
      width: calc(45% - 36px); }
  main h1 {
    font: 600 2rem/1.03 "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    color: #fff; }
  main #LoginForm {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    margin-top: 20px;
    width: 100%;
    padding: 40px;
    border-radius: 8px;
    background: #fff;
    -webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.25); }
    @media (min-width: 1024px) {
      main #LoginForm {
        margin-top: 0;
        width: calc(50% - 80px); } }
    main #LoginForm span {
      margin-top: 20px;
      font: 0.75rem/2 "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
      color: #585858;
      text-transform: uppercase; }
  main h2 {
    margin-top: 0;
    margin-bottom: 10px;
    font: 700 1.25rem/1.3 "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    color: #000; }
  main label {
    margin-top: 20px;
    font: 0.75rem/2 "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    color: #585858;
    text-transform: uppercase; }
  main input, main input[type=text] {
    /*width: 66%;*/
    padding: 9px 12px;
    font-weight: 600;
    border: 1px solid #464646;
    -webkit-transition: all 0.2s ease, background-position 0s ease;
    transition: all 0.2s ease, background-position 0s ease; }
    main input:focus, main input[type=text]:focus {
      border-color: #00bcdf;
      -webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.16);
      box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.16); }
    main input[type="checkbox"] + label, main input[type=text][type="checkbox"] + label {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      font: 600 1rem "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
      color: #000;
      text-transform: none; }
      main input[type="checkbox"] + label::before, main input[type=text][type="checkbox"] + label::before {
        content: "";
        display: block;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        margin-right: 0.5rem;
        height: 1rem;
        width: 1rem;
        border: 2px solid #cbcbcb;
        border-radius: 0.125rem; }
    main input[type="checkbox"]:focus + label::before, main input[type=text][type="checkbox"]:focus + label::before {
      outline: 1px dotted #425ca9; }
    main input[type="checkbox"]:checked + label::before, main input[type=text][type="checkbox"]:checked + label::before {
      background: url(../images/icons/blue-checkmark.svg) center/100% no-repeat; }
  main button, main input[type=submit] {
    display: block;
    margin-top: 20px;
    padding: 0.8125rem 3.3125rem;
    min-width: unset;
    font: 600 1rem/1 "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    color: #030955;
    border: 3px solid #05a8ff;
    border-radius: 2rem; }
  main #submit-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    margin-top: 20px; }
    main #submit-group a {
      margin-left: 20px;
      font: 600 1rem/1 "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
      color: #030955;
      text-decoration: none; }
      main #submit-group a:hover, main #submit-group a:focus {
        color: #070f7f;
        text-decoration: underline; }
  main .whole-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column; }
